/* CSS Document */
@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

@font-face {
    font-family: 'ThinDesign';
    src: url('thindesign-webfont.eot');
    src: url('thindesign-webfont.eot?#iefix') format('embedded-opentype'),
         url('thindesign-webfont.woff') format('woff'),
         url('thindesign-webfont.ttf') format('truetype'),
         url('thindesign-webfont.svg#thin_designregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* html #container{
  height:1%; /* So IE plays nice */
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/mainbg.jpg);
	background-attachment: fixed;
	background-position: left top;
	background: #FFF;
}

body,td,th {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

input, select, textarea {
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
.prodDrop {
min-width:120px;
}
img {border:none;}

.header_logo {
	padding-top: 15px;
	/*padding-left: 12px;*/
	height: 114px;
}
.main_content {
	padding-top: 12px;
	padding-bottom: 20px;
	line-height: 15px;
	min-height:500px;
  	height:auto !important;
  	width: 760px;
}

.br_clear {
clear:both;
}
.cols {
	/*padding: 12px;*/
	padding: 15px 15px 0 0; /* clem */
	color: #666;
}

#top_nav{
	font-family: 'ThinDesign';
	/*background-color:#31131C;*/
	margin-top: 10px;
	padding-top:10px;
	/*color:#FFFFFF;*/
	color: #000;
	height: 22px;
	font-size: 28px;
	/*width: 750px;*/
	float: right;
	text-align: right;
	/*padding-right: 10px;*/
	padding-left: 10px;
}

#top_nav a:link,#top_nav a:visited {
color:#000;
text-transform: uppercase;
text-decoration:none;
}

#top_nav a:hover {
/*color:#fff;*/
text-decoration:underline;
}

#shop_cart{
	font-family: 'ThinDesign';
	font-size: 25px;
	/*background-color:#31131C;*/
	margin-top:22px;
	padding-top:12px;
	/*color:#FFFFFF;*/
	/*height: 34px;*/
	width: 120px;
	float: right;
	display: block;
	padding-left: 12px;
	text-align:right;
	/*padding-right:15px;*/
}
#top_nav ul {
	list-style-type: none;
	display:inline;
	padding:0px; margin:0px;
}
#top_nav ul li {
	list-style-type: none;
	display:inline;
	padding-left: 2px;
	padding-right: 2px;
}
.lhs_nav h1 {
	font-size: 15px;
	/*font-weight: normal;*/
	color: #000;
	margin: 0px;
	padding-bottom: 10px;
}

.lhs_nav {
	color:#999;
	width:190px;
	overflow: hidden;
	display: inline-block;
	white-space: nowrap;
}

.lhs_nav ul {
list-style:none;
padding:0px;
margin:0px;
}

.lhs_nav ul li {
	font-size: 14px;
	/*border-bottom:dotted #999999 1px;*/
	padding:0px;
	margin:0px;
	margin-bottom: 5px;
	padding-bottom: 4px;
	background-image: url(../images/list_border.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
}

.lhs_nav a:link, .lhs_nav a:visited {
color:#666;
text-decoration:none;
}

.lhs_nav a:hover {
	/*color:#CE9FAF;*/ /*clem*/
	color:#E599FF;
	/*text-decoration:underline;*/
}

/* .irene_likes {
	color:#CE9FAF;
}
.irene_likes a:link, .irene_likes a:visited{
	color:#CE9FAF;
}
.irene_likes a:hover{
	color:#999;
} */

/* #irene_thumb {
	padding-bottom:5px;
	background-image: url(../images/irene_likes.jpg);
	background-repeat: no-repeat;
} */

.home-widget,
.we_love_rhs {
	float: left;
	/*clear:both;*/
	display:table;
	min-height:260px;
	position:relative;
	/*width: 23%;*/
	width: 185px;
	margin-right: 12px;
	border:1px solid #787878;
}
.home-widget-2 {
	margin: 0;
}
.rhs_sec {
	/*border-top:none;*/
	/*border-bottom:1px solid #CD9EAE;*/
	position: relative;
}

.we_love_rhs img {
	margin-right: 6px;
	display: block;
	margin: auto;
	overflow:hidden;
	
}
.we_love_rhs h2 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	color: #31131C;
}
.we_love_rhs .rhs_price {
	font-size: 16px;
	color: #666;
}
.we_love_rhs .rhs_more {
	font-size: 10px;
}
.we_love_rhs .rhs_right {
display:table-cell;
height:100%;
padding-bottom:10px;
vertical-align:bottom;
width:100%;
padding-left: 2px;
position: absolute;
bottom: 18px;
left: 42px;
width: 100px;
height: 60px;

}
.main_promo {
	border: 1px solid #CD9EAE;
	display: block;
}
#footer_table {
	color: #FFFFFF;
	padding-bottom: 10px;
}
#footer_table h2 {
	font-family: 'ThinDesign';
	font-size: 30px;
	padding: 0px;
	margin: 0px;
}
#footer_table td {
	/*padding-top:6px;*/
	/*padding-left: 10px;*/
	padding-right: 10px;
	font-size: 13px;
}
#footer_table .footer_links {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	/*color: #FFFFFF;*/
}
#footer_table h1 {
	font-size: 22px;
	/*color: #FFFFFF;*/
}
#footer_table .footer_links ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#footer_table a:link, #footer_table a:visited {
text-decoration:none;
font-size: 13px;
/*color:#FFFFFF;*/
}

#footer_table a:hover {
text-decoration:underline;
/*color:#FFFFFF;*/
}

.main_spacer {
height: 20px;
background-color:none;
}
.we_love_rhs .we_love_rhs_image {
display:block;
padding-top: 5px;
}
.main_content .promo_middle {
	padding-right: 3px;
	padding-left: 3px;
}

.main_content .promo_table {
	margin-top: 9px;
	margin-bottom:9px;
	}
	
#menuElem {
/*text-transform:uppercase;*/

}

.main_content h1 {
font-size: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	color: #000000;
}
.main_content h2 {
	font-size: 12px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}


.main_content .shop_product {
	padding-left: 11px;
}
.main_content .shop_product h1 {
	font-size: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000000;
}


.main_content .shop_product h2 {
	font-size: 15px;
	color: #000000;
}



.main_content .shop_product .sale_price {
	color: red;
}

.sale_price { color: red; }

.ProductPreview .ProductPrice, .ProductPrice td { font-size: 14px; line-height: 16px; }


.main_content .shop_product #form_label {
	font-weight: bold;
	/*width: 127px;*/
	width:135px;
	float: left;
}

.main_content .shop_product select {
	font-size: 11px;
	padding: 0px;
}
a:link, a:visited {
color:#999;
text-decoration:none;
}

a:hover {
color:#CE9FAF;
text-decoration:underline;
}

.main_content .shop_product .button, .FormButton {
text-transform: uppercase;
	border: 1px solid #666;
	color: #FFFFFF;
	background-color: #CD9EAE;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 128px;
	cursor:pointer;
}

.main_content .main_image {
border: 1px solid #CD9EAE;
	display: block;
	clear:both;
	height: auto;
	overflow: auto;
}

.main_content .magic_thumbs {
	padding-right: 3px;
	padding-left: 3px;
}
.main_content .shop_product .product_detail {
	margin:0px;
	padding:0px;
}

.main_content .shop_product .product_detail li {
	color: #FFFFFF;
	display:inline;
	background-color: #989898;
	padding: 5px;
	margin-right: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CD9EAE;
	border-right-color: #CD9EAE;
	border-left-color: #CD9EAE;
}
.main_content .shop_product .prod_detail_detail {
	background-color: #E5E5E5;
	padding: 6px;
	clear: both;
	color: #000000;
	border: 1px solid #CD9EAE;
	margin-top: 4px;
	display:none;
	min-height:100px;
  height:auto !important;
  height:100px;
}



.main_content .shop_product .prod_detail_detail.active {
display:block;
}

.main_content .shop_product .product_detail .proddetail_active {
	background-color: #E5E5E5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	color: #000000;
}
.main_content .shop_product .product_detail a:link, .main_content .shop_product .product_detail a:hover, .main_content .shop_product .product_detail a:visited {
color:#fff;
}

.main_content .shop_product .product_detail .proddetail_active a:link, .main_content .shop_product .product_detail .proddetail_active a:hover, .main_content .shop_product .product_detail .proddetail_active a:visited {
color:#989898;
}
.main_content .shop_product .swatch_table {
	margin-top: 6px;
}
.main_content .shop_product .swatch_table td{
	padding-right: 3px;
}

.main_content #zoom_table img {
border: 1px solid #CD9EAE;	
}

#pop_size {
height:500px;
}

#product_selector {
min-height:380px;
  height:auto !important;
  height:380px;
}

/*KENTICO ECCOMERCE*/
.ProductPreview {
	padding-right:20px;
	/*width: 110px;*/
	padding-bottom: 20px;
}

.CartStepTable{ padding:0px; margin:0px; border:solid 1px #CD9EAE;}

.EditingFormErrorLabel, .ErrorLabel {color:#CC0000;}

.CartContentTable {border:none;}
.CartTable {padding-right: 6px;}
.ContentButton, .LongButton {
	border: 1px solid #666;
	color: #FFFFFF;
	background-color: #CD9EAE;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor:pointer;
	text-transform: uppercase;
}

.TextRight {text-align:right;}

.CartStepHeader {
font-size: 15px;
font-weight:bold;
color:#000000;
}

.BlockTitle{
font-size: 12px;
font-weight:bold;
}
.TabControlSelected a:link,.TabControlSelected a:active, .TabControlSelected a:visited{
color:#CD9EAE;
}
.CartStepBody td img {padding-right:30px;}

/*KENTICO ECCOMERCE*/

.OfficeDetail h3 {
margin-top:0px;}









/* clem */

#master-table {
	/*table-layout: fixed;*/
	width: 965px !important;
}

tr.header > td {
	padding-bottom: 20px;
	border-bottom: 3px solid #000;
}
ul li.separator {
	margin: 0;
	padding: 0;
	color: #CCC;
}
.ShoppingCartLink {
	display: block;
}

/* #TBDMiniCart {
	color: #000;
	background: #FFF;
}*/

#menuElem .irene_likes #irene_thumb {
	display: none;
}

div.menu-contact {
	margin-top: 10px;
	margin-bottom: 10px;
}
div.menu-contact strong {
	font-family: 'ThinDesign';
	color: #000;
	font-size: 46px;
	font-weight: 400;
}
div.menu-contact a {
	font-size: 11px;
	text-transform: uppercase;
}
div.menu-contact a,
div.menu-contact a:link,
div.menu-contact a:visited {
	color: #000;
}
div.menu-contact a:hover {
	color: #E599FF;
}

div.menu-facebook {
	padding: 10px 0;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}

div.menu-newsletter {
	padding: 10px 0 0 0;
}

/* Footer */

.footer > td {
	padding-top: 20px;
	border-top: 2px solid #000;	
	border-bottom: 1px solid #000;	
}
.footer > td a,
.footer > td a:link,
.footer > td a:visited {
	color: #1F1719;
}

.copyright > td {
	padding: 10px 0 40px;
	color: #999;
	font-size: 13px;
}

/* HOME PAGE */

.home-top > a {
	display: block;
}
.home-top > a > img {
	max-width: 100%;
}

.home-products {
	margin: 10px 0;
	width: 780px;
}

tr.home-bottom td {
	padding: 20px 0 10px;
	font-size: 13px;
	font-weight: 300;
	border-top: 3px solid #000;	
}
tr.home-bottom h1 {
	font-size: 13px;
	display: inline;
	font-weight: 400;
}


/* PRODUCT PAGE */

#plc_lt_zoneSubContent_SubpagePlaceholder_SubpagePlaceholder_lt_zoneLeft_ProductList_lstElem {
	width: 100%;
}

.ProductPreview {
	padding: 0;
	margin: 0 15px 40px 0;
}
#plc_lt_zoneSubContent_SubpagePlaceholder_SubpagePlaceholder_lt_zoneLeft_ProductList_lstElem tr td:last-child div.ProductPreview {
	margin-right: 0;
}

.ProductImage > a {
	width: 180px;
	overflow: hidden;
}
.ProductTitle {
	font-size: 15px;
	line-height: 30px;
}
.ProductPrice,
.ProductPrice td {
	font-size: 15px;
	font-weight: 600;
}

.PagerControl .PagerResults {
	color: #999;
}
.PagerControl .PagerNumberArea > span {
	padding-right: 3px;
}


/*Jules*/

body * { box-sizing:border-box; }
.clearfix:after { content: " "; visibility: hidden; display: block; height: 0; clear: both; }


.home-promo { margin-right: 7px; }
.home-slider { width: 780px; }
.slick-prev { left: 4px; }
.slick-next { right: 4px; }
/*.slick-prev:before, .slick-next:before { font-size: 30px; }*/